@charset "utf-8";
/* CSS Document */

html {margin: 0px;
padding: 0px;
overflow-y: scroll;
-ms-text-size-adjust: 100%;
-webkit-text-size-adjust: 100%;}

body {margin: 0px;
padding: 0px;
color: #171717;
font-family:"メイリオ", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
background-image: url(../sozai/image/bg1400.gif);
background-repeat: repeat-y;
background-position: center;
-ms-text-size-adjust: 100%;
-webkit-text-size-adjust: 100%;}

a:link {text-decoration: none;}
a:visited {text-decoration: none;}
a:hover {text-decoration: none;}
a {-webkit-tap-highlight-color:rgba(0,0,0,0.2);}

a img {border: none;}

h1 {font-size: 34px;}
h2 {font-size: 24px;}
h3 {font-size: 16px;}
h4 {font-size: 14px;}
h5 {font-size: 12px;}
h6 {font-size: 10px;}
p {font-size: 14px}

h1,h2,h3,h4,h5,h6,p {
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	line-height: 1.5;
	padding-right: 15px;
	padding-left: 15px;}

.futoji {font-weight: bold;}


/* ヘッダーナビ（ＰＣ用） */

header {
	width: 100%;
	height: 35px;
	background-color: #006633;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #030;
	margin-bottom: 14px;
	}
#headermenu {
	max-width:940px;
	margin: 0 auto;
	}
#headermenu h1 {
	font-size: 22px;
	color: #ffffff;
	padding-top: 2px;
    padding-left: 6px;
    margin: 0;
	}
#headermenu h1 a {
	color: #ffffff;
	}
#headermenu h1 a:hover  {
	color: #9acd32;
	}
#headermenu h1 i {
	margin-right: 3px;
}
#headermenu nav {
	max-width: 940px;
	margin-left: auto;
	margin-right: auto;
	text-align: right;
	margin-top: -28px;
	}
#headermenu nav ul {
	list-style-type: none;
    margin-top: 0;
	margin-bottom: 0;
	margin-left: 0
	}
#headermenu nav li {
	display: inline;
	font-size: 12px;
	padding-left: 10px;
	padding-right: 10px;
	}
#headermenu nav li span {
	margin-right: 5px;
}
#headermenu li i {
	margin-top: 2px;
	}
#headermenu li a {color: #ffffff;}
#headermenu li a span {color: #ffffff;}
#headermenu li a i {color: #ffffff;}
#headermenu li a:hover  {color: #9acd32;}
#headermenu li a:hover span {color: #9acd32;}
#headermenu li a:hover i {color: #9acd32;}

/* フッター（ＰＣ用） */

footer {width: 100%;
   height: 65px;
   background-color: #f5f5f5;
   border-top-width: 5px;
   border-top-style: double;
   border-top-color: #ccc;
   margin-top: 10px;
   padding-top: 6px;}
   
#footermenu {max-width: 940px;
	margin: 0 auto;}
#footermenu li {font-size: 14px;}
	
#footermenu small {font-size: 12px;
	color: #5B5B5B}
#footermenu small a {color: #5B5B5B;}
#footermenu small a:hover  {color: #5B5B5B;}

#footermenu nav {max-width: 900px;
   margin-left: auto;
   margin-right: auto;
   text-align: center;
   margin-top: 0px;}

#footermenu nav ul {list-style-type: none;
    margin-top: 0;
	margin-bottom: 0;
	margin-left: 0}
	
#footermenu nav li {display: inline;
   font-size: 12px;
   padding-left: 8px;
   padding-right: 8px;}

#footermenu li i {margin-top: 2px;}

#footermenu li a {color: #2F2E2E;}
#footermenu li a span {color: #2F2E2E;}
#footermenu li a i {color: #2F2E2E;}

#footermenu li a:hover  {color: #9acd32;}
#footermenu li a:hover span {color: #9acd32;}
#footermenu li a:hover i {color: #9acd32;}